/* Registration Window Title */
"%@ Registration" = "Registrazione %@";

/* multi channel sound */
"%d Channel" = "%d Canale";

/* New version information */
"A new version of this application is available; would you like to visit the web site?" = "E' disponibile una nuova versione di questa applicazione; desideri visitare adesso il sito web?";

/* Cancel button title for new version alert */
"Cancel" = "Annulla";

/* Name of exporter for cd-rom movie */
"CD-ROM Movie" = "Filmato su CD-ROM";

/* Name of exporter for custom */
"Custom" = "Personale";

/* Disable automatic check button title for new version alert */
"Disable Automatic Check" = "Disabilita Controllo Automatico";

/* Name of exporter for NTSC DV stream */
"DV Stream (NTSC)" = "Stream DV (NTSC)";

/* Name of exporter for PAL DV stream */
"DV Stream (PAL)" = "Stream DV (PAL)";

/* Name of exporter for e-mail movie */
"E-Mail Movie" = "Allegato per E-Mail";

/* Name of exporter for NTSC Full Quality DV */
"Full Quality DV (NTSC)" = "DV Qualità Massima (NTSC)";

/* Name of exporter for PAL Full Quality DV */
"Full Quality DV (PAL)" = "DV Qualità Massima (PAL)";

/* Name of exporter for NTSC Full Quality DV for iMovie */
"Full Quality DV for iMovie (NTSC)" = "DV Massima Qualità per iMovie (NTSC)";

/* Name of exporter for PAL Full Quality DV for iMovie */
"Full Quality DV for iMovie (PAL)" = "DV Massima Qualità per iMovie (PAL)";

/* Invalid Registration Title */
"Invalid registration code." = "Codice di registrazione non valido.";

/* single channel sound */
"Mono" = "Mono";

/* New version available alert title */
"New Version Available" = "Nuova Versione Disponibile";

/* dual channel sound */
"Stereo" = "Stereo";

/* Invalid Registration Message */
"Try entering your registration code again." = "Inserisci di nuovo il codice di registrazione.";

/* Visit web site for new version button title */
"Visit Web Site" = "Visita il Sito Web";

/* Name of exporter for web movie */
"Web Movie" = "Filmato per il Web";

